# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.PostalAddressSCT

Packages that use PostalAddressSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of PostalAddressSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as PostalAddressSCT
Modifier and Type
Field
Description
`protected PostalAddressSCT`
PartyIdentificationSCT2.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return PostalAddressSCT
Modifier and Type
Method
Description
`PostalAddressSCT`
ObjectFactory.`createPostalAddressSCT()`
Create an instance of `PostalAddressSCT`
`PostalAddressSCT`
PartyIdentificationSCT2.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type PostalAddressSCT
Modifier and Type
Method
Description
`void`
PartyIdentificationSCT2.`setPstlAdr(PostalAddressSCT value)`
Sets the value of the pstlAdr property.